<?php
if(!defined('ABSPATH')) exit;

add_action('admin_init', function () {
	
	if( !ctw_lptools_check_wp_ver() ) {
		return;
	}
	
	// --------------------------------------------
	// カテゴリーの登録
	// --------------------------------------------
	register_block_pattern_category('ctwlpt_lp', array('label' => '[LPtools] LPテンプレート'));
	register_block_pattern_category('ctwlpt_lp_parts', array('label' => '[LPtools] 組み合わせ例・パーツ'));
	
	// --------------------------------------------
	// オプトインLP（ボタン）
	// --------------------------------------------
	$block_pattern = array(
		"title" => "１．オプトインLP（ボタン）",
		"categories" => ["ctwlpt_lp"],
		"descripiton" => "",
		"content" => '<!-- wp:ctwlpt-block/section {"blockWidth":"ctwlpt-block-width-1080","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01 lozad" style="background-image:url();color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/firstview-01 -->
<div class="ctwlpt-block-firstview-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-firstview-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-firstview-textbox" style="width:60%"><!-- wp:ctwlpt-block/fs-h3 -->
<div class="ctwlpt-block-fs-h3" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー小<br/>キャッチコピー小</div>
<!-- /wp:ctwlpt-block/fs-h3 -->

<!-- wp:ctwlpt-block/fs-h1 -->
<div class="ctwlpt-block-fs-h1 ctwlpt-gothic-bold" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー大<br/>キャッチコピー大</div>
<!-- /wp:ctwlpt-block/fs-h1 -->

<!-- wp:ctwlpt-block/fs-h2 -->
<div class="ctwlpt-block-fs-h2" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー中<br/>キャッチコピー中</div>
<!-- /wp:ctwlpt-block/fs-h2 --></div><div class="ctwlpt-block-firstview-imgbox" style="width:40%"></div></div></div>
<!-- /wp:ctwlpt-block/firstview-01 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"登録はこちら","fontColor":"#FFF","bgColor":"#12ae1e"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#12ae1e;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">登録はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"期間限定公開中","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">期間限定公開中</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"LINEで友だち登録して\u003cbr\u003e無料セミナーを受講する","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-03","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#ffe000","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-03 ctwlpt-block-cta-button-long" style="color:#000;background-color:#ffe000;border-radius:0;transform:rotate(0deg)"><span>LINEで友だち登録して<br>無料セミナーを受講する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"※不要になったら、いつでも配信解除できます","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">※不要になったら、いつでも配信解除できます</div>
<!-- /wp:ctwlpt-block/cta-mc-02 --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"h2Style":"ctwlpt-block-subhead-h2-03","fontFamily":"ctwlpt-gothic-bold","mt":" ctwlpt-mt-0","mb":" ctwlpt-mb-25p","pa":" ctwlpt-pa-default","fontColor":"#FFF","bgColor":"#e22024"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-03 ctwlpt-mt-0 ctwlpt-mb-25p ctwlpt-pa-default" style="color:#e22024;background-color:#e22024;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:#FFF">参加者全員にプレゼント！</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-03 {"numberingColor":"ctwlpt-block-numbering-style-black","className":"is-style-ctwlpt-block-numbering-style-prize"} -->
<div class="wp-block-ctwlpt-block-numbering-03 ctwlpt-block-numbering-03 undefined ctwlpt-block-numbering-style-black  is-style-ctwlpt-block-numbering-style-prize" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典１</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典２</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典３</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 --></div></div>
<!-- /wp:ctwlpt-block/numbering-03 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-0"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-0" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">お客様の実績</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-default","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-default ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-5p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-5p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-default"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">プログラムの紹介</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-01 {"pa":" ctwlpt-pa-default","className":"is-style-ctwlpt-block-numbering-style-01"} -->
<div class="wp-block-ctwlpt-block-numbering-01 ctwlpt-block-numbering-01 undefined ctwlpt-block-numbering-style-red  ctwlpt-pa-default is-style-ctwlpt-block-numbering-style-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-860"><!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">第１話</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 -->

<!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">第２話</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 -->

<!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">第３話</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-01 -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"登録はこちら","fontColor":"#FFF","bgColor":"#12ae1e"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#12ae1e;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">登録はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"期間限定公開中","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">期間限定公開中</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"LINEで友だち登録して\u003cbr\u003e無料セミナーを受講する","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-03","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#ffe000","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-03 ctwlpt-block-cta-button-long" style="color:#000;background-color:#ffe000;border-radius:0;transform:rotate(0deg)"><span>LINEで友だち登録して<br>無料セミナーを受講する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"※不要になったら、いつでも配信解除できます","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">※不要になったら、いつでも配信解除できます</div>
<!-- /wp:ctwlpt-block/cta-mc-02 --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">こんなお悩みありませんか？</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/bullet-02 -->
<div class="ctwlpt-block-bullet-02 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-flex ctwlpt-block-flex-al-center ctwlpt-block-width-1080"><div class="ctwlpt-block-bullet-imgbox" style="width:40%"></div><ul class="ctwlpt-block-bullet-list" style="width:60%"><li>悩みブレット悩みブレット悩みブレット</li><li>悩みブレット悩みブレット悩みブレット</li><li>悩みブレット悩みブレット悩みブレット</li><li>悩みブレット悩みブレット悩みブレット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-02 -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"登録はこちら","fontColor":"#FFF","bgColor":"#12ae1e"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#12ae1e;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">登録はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"期間限定公開中","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">期間限定公開中</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"LINEで友だち登録して\u003cbr\u003e無料セミナーを受講する","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-03","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#ffe000","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-03 ctwlpt-block-cta-button-long" style="color:#000;background-color:#ffe000;border-radius:0;transform:rotate(0deg)"><span>LINEで友だち登録して<br>無料セミナーを受講する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"※不要になったら、いつでも配信解除できます","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">※不要になったら、いつでも配信解除できます</div>
<!-- /wp:ctwlpt-block/cta-mc-02 --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-default"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">講師プロフィール</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/profile-01 {"className":"is-style-ctwlpt-block-profile-style-01"} -->
<div class="wp-block-ctwlpt-block-profile-01 undefined ctwlpt-block-profile-01 ctwlpt-block-profile-img-style-01 is-style-ctwlpt-block-profile-style-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-profile-wrap ctwlpt-block-flex  ctwlpt-block-width-1080"><div class="ctwlpt-block-profile-imgbox" style="width:40%"></div><div class="ctwlpt-block-profile-textbox" style="width:60%"><div class="ctwlpt-block-profile-name-wrap"><div class="ctwlpt-block-profile-title">肩書肩書肩書肩書肩書肩書肩書</div><div class="ctwlpt-block-profile-name">山田 太郎</div><div class="ctwlpt-block-profile-alphabet">TARO YAMADA</div></div><div class="ctwlpt-block-profile-detail"><!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。<br>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph --></div></div></div></div>
<!-- /wp:ctwlpt-block/profile-01 -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"登録はこちら","fontColor":"#FFF","bgColor":"#12ae1e"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#12ae1e;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">登録はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"期間限定公開中","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">期間限定公開中</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"LINEで友だち登録して\u003cbr\u003e無料セミナーを受講する","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-03","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#ffe000","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-03 ctwlpt-block-cta-button-long" style="color:#000;background-color:#ffe000;border-radius:0;transform:rotate(0deg)"><span>LINEで友だち登録して<br>無料セミナーを受講する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"※不要になったら、いつでも配信解除できます","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">※不要になったら、いつでも配信解除できます</div>
<!-- /wp:ctwlpt-block/cta-mc-02 --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/footer-01 -->
<div class="ctwlpt-block-footer" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-footer-wrap"><div class="ctwlpt-block-footer-copyright">©Your Name.</div><ul class="ctwlpt-block-footer-links"><li><a href="#">プライバシーポリシー</a></li><li><a href="#">特定商取引法に基づく表記</a></li></ul></div></div>
<!-- /wp:ctwlpt-block/footer-01 -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// 説明会LP
	// --------------------------------------------
	$block_pattern = array(
		"title" => "２．説明会LP",
		"categories" => ["ctwlpt_lp"],
		"descripiton" => "",
		"content" => '<!-- wp:ctwlpt-block/section {"blockWidth":"ctwlpt-block-width-1080","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01 lozad" style="background-image:url();color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/firstview-01 -->
<div class="ctwlpt-block-firstview-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-firstview-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-firstview-textbox" style="width:60%"><!-- wp:ctwlpt-block/fs-h3 -->
<div class="ctwlpt-block-fs-h3" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー小<br/>キャッチコピー小</div>
<!-- /wp:ctwlpt-block/fs-h3 -->

<!-- wp:ctwlpt-block/fs-h1 -->
<div class="ctwlpt-block-fs-h1 ctwlpt-gothic-bold" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー大<br/>キャッチコピー大</div>
<!-- /wp:ctwlpt-block/fs-h1 -->

<!-- wp:ctwlpt-block/fs-h2 -->
<div class="ctwlpt-block-fs-h2" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー中<br/>キャッチコピー中</div>
<!-- /wp:ctwlpt-block/fs-h2 --></div><div class="ctwlpt-block-firstview-imgbox" style="width:40%"></div></div></div>
<!-- /wp:ctwlpt-block/firstview-01 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/section -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","fontColor":"#1e477d","fs":" ctwlpt-fs-350p"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-fs-350p" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:#1e477d">商材名商材名商材名商材名</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/subhead-h3 {"h3Text":"○○○○○○説明会","h3Style":"ctwlpt-block-subhead-h3-03","pa":" ctwlpt-pa-default","fontColor":"#1e477d","blockTextalign":" ctwlpt-block-textalign-c","blockBorder":" ctwlpt-block-border-03","className":"ctwlpt-font-default"} -->
<div class="ctwlpt-block-subhead-h3-03 ctwlpt-block-subhead-h3  ctwlpt-pa-default ctwlpt-block-textalign-c ctwlpt-block-border-03 ctwlpt-font-default" style="color:#1e477d;background-color:;border-radius:0;transform:rotate(0deg)">○○○○○○説明会</div>
<!-- /wp:ctwlpt-block/subhead-h3 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"◯◯◯◯◯◯＆説明会の\u003cbr\u003eお申込みはこちら","fontColor":"#FFF","bgColor":"#1e477d"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#1e477d;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">◯◯◯◯◯◯＆説明会の<br>お申込みはこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"マイクロコピー大","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー大</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"説明会に参加する","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-01","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#fff100","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01 ctwlpt-block-cta-button-animation-01 ctwlpt-block-cta-button-long" style="color:#000;background-color:#fff100;border-radius:0;transform:rotate(0deg)"><span>説明会に参加する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"マイクロコピー小","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー小</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-attention" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"h2Style":"ctwlpt-block-subhead-h2-03","fontFamily":"ctwlpt-gothic-bold","mt":" ctwlpt-mt-0","mb":" ctwlpt-mb-25p","pa":" ctwlpt-pa-default","fontColor":"#FFF","bgColor":"#e22024"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-03 ctwlpt-mt-0 ctwlpt-mb-25p ctwlpt-pa-default" style="color:#e22024;background-color:#e22024;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:#FFF">参加者全員にプレゼント！</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-03 {"numberingColor":"ctwlpt-block-numbering-style-black","pa":" ctwlpt-pb-25p","className":"is-style-ctwlpt-block-numbering-style-prize"} -->
<div class="wp-block-ctwlpt-block-numbering-03 ctwlpt-block-numbering-03 undefined ctwlpt-block-numbering-style-black  ctwlpt-pb-25p is-style-ctwlpt-block-numbering-style-prize" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典１</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典２</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典３</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 --></div></div>
<!-- /wp:ctwlpt-block/numbering-03 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p></p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-default"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">◯◯◯◯◯な<br/>５つの理由</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-01 {"numberingColor":"ctwlpt-block-numbering-style-navy","mb":" ctwlpt-mb-default","pa":" ctwlpt-pb-25p","className":"is-style-ctwlpt-block-numbering-style-02"} -->
<div class="wp-block-ctwlpt-block-numbering-01 ctwlpt-block-numbering-01 undefined ctwlpt-block-numbering-style-navy  ctwlpt-mb-default ctwlpt-pb-25p is-style-ctwlpt-block-numbering-style-02" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-860"><!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">理由１</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 -->

<!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">理由２</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 -->

<!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">理由３</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">ベネフィット見出し<br/>ベネフィット見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/bullet-02 -->
<div class="ctwlpt-block-bullet-02 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-flex ctwlpt-block-flex-al-center ctwlpt-block-width-1080"><div class="ctwlpt-block-bullet-imgbox" style="width:40%"></div><ul class="ctwlpt-block-bullet-list" style="width:60%"><li>ベネフィットベネフィットベネフィット</li><li>ベネフィットベネフィットベネフィット</li><li>ベネフィットベネフィットベネフィット</li><li>ベネフィットベネフィットベネフィット</li><li>ベネフィットベネフィットベネフィット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-02 --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"◯◯◯◯◯◯＆説明会の\u003cbr\u003eお申込みはこちら","fontColor":"#FFF","bgColor":"#1e477d"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#1e477d;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">◯◯◯◯◯◯＆説明会の<br>お申込みはこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"マイクロコピー大","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー大</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"説明会に参加する","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-01","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#fff100","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01 ctwlpt-block-cta-button-animation-01 ctwlpt-block-cta-button-long" style="color:#000;background-color:#fff100;border-radius:0;transform:rotate(0deg)"><span>説明会に参加する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"マイクロコピー小","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー小</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-attention" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-0"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-0" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">お客様の実績</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-default","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-default ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-5p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-5p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"◯◯◯◯◯◯＆説明会の\u003cbr\u003eお申込みはこちら","fontColor":"#FFF","bgColor":"#1e477d"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#1e477d;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">◯◯◯◯◯◯＆説明会の<br>お申込みはこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"マイクロコピー大","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー大</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"説明会に参加する","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-01","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#fff100","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01 ctwlpt-block-cta-button-animation-01 ctwlpt-block-cta-button-long" style="color:#000;background-color:#fff100;border-radius:0;transform:rotate(0deg)"><span>説明会に参加する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"マイクロコピー小","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー小</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-attention" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">悩みブレット見出し<br/>悩みブレット見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/bullet-02 -->
<div class="ctwlpt-block-bullet-02 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-flex ctwlpt-block-flex-al-center ctwlpt-block-width-1080"><div class="ctwlpt-block-bullet-imgbox" style="width:40%"></div><ul class="ctwlpt-block-bullet-list" style="width:60%"><li>悩みブレット悩みブレット悩みブレット</li><li>悩みブレット悩みブレット悩みブレット</li><li>悩みブレット悩みブレット悩みブレット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-02 --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-default"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">講師プロフィール</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/profile-01 {"className":"is-style-ctwlpt-block-profile-style-01"} -->
<div class="wp-block-ctwlpt-block-profile-01 undefined ctwlpt-block-profile-01 ctwlpt-block-profile-img-style-01 is-style-ctwlpt-block-profile-style-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-profile-wrap ctwlpt-block-flex  ctwlpt-block-width-1080"><div class="ctwlpt-block-profile-imgbox" style="width:40%"></div><div class="ctwlpt-block-profile-textbox" style="width:60%"><div class="ctwlpt-block-profile-name-wrap"><div class="ctwlpt-block-profile-title">肩書肩書肩書肩書肩書肩書肩書</div><div class="ctwlpt-block-profile-name">山田 太郎</div><div class="ctwlpt-block-profile-alphabet">TARO YAMADA</div></div><div class="ctwlpt-block-profile-detail"><!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。<br>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph --></div></div></div></div>
<!-- /wp:ctwlpt-block/profile-01 -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"◯◯◯◯◯◯＆説明会の\u003cbr\u003eお申込みはこちら","fontColor":"#FFF","bgColor":"#1e477d"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#1e477d;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">◯◯◯◯◯◯＆説明会の<br>お申込みはこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"マイクロコピー大","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー大</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"説明会に参加する","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-01","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#fff100","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01 ctwlpt-block-cta-button-animation-01 ctwlpt-block-cta-button-long" style="color:#000;background-color:#fff100;border-radius:0;transform:rotate(0deg)"><span>説明会に参加する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"マイクロコピー小","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー小</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-attention" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/subhead-h2 {"h2Style":"ctwlpt-block-subhead-h2-03","fontFamily":"ctwlpt-gothic-bold","mt":" ctwlpt-mt-0","mb":" ctwlpt-mb-25p","pa":" ctwlpt-pa-default","fontColor":"#FFF","bgColor":"#e22024"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-03 ctwlpt-mt-0 ctwlpt-mb-25p ctwlpt-pa-default" style="color:#e22024;background-color:#e22024;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:#FFF">参加者全員にプレゼント！</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-03 {"numberingColor":"ctwlpt-block-numbering-style-black","pa":" ctwlpt-pb-25p","className":"is-style-ctwlpt-block-numbering-style-prize"} -->
<div class="wp-block-ctwlpt-block-numbering-03 ctwlpt-block-numbering-03 undefined ctwlpt-block-numbering-style-black  ctwlpt-pb-25p is-style-ctwlpt-block-numbering-style-prize" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典１</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典２</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 -->

<!-- wp:ctwlpt-block/numbering-content-03 -->
<div class="wp-block-ctwlpt-block-numbering-content-03 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">特典３</div></div><div class="ctwlpt-block-numbering-title">◯◯◯◯◯◯◯◯◯◯◯◯</div><div class="ctwlpt-block-numbering-imgbox"></div><div class="ctwlpt-block-numbering-textbox"></div></div>
<!-- /wp:ctwlpt-block/numbering-content-03 --></div></div>
<!-- /wp:ctwlpt-block/numbering-03 -->

<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"◯◯◯◯◯◯＆説明会の\u003cbr\u003eお申込みはこちら","fontColor":"#FFF","bgColor":"#1e477d"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:#1e477d;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:#FFF">◯◯◯◯◯◯＆説明会の<br>お申込みはこちら</div><!-- wp:ctwlpt-block/cta-mc-01 {"ctaText01":"マイクロコピー大","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-01" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー大</div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"説明会に参加する","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-01","ctaButtonWidth":true,"pa":" ctwlpt-pa-default","fontColor":"#000","bgColor":"#fff100","font":" ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-cta-button-wrap ctwlpt-pa-default ctwlpt-gothic-bold"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01 ctwlpt-block-cta-button-animation-01 ctwlpt-block-cta-button-long" style="color:#000;background-color:#fff100;border-radius:0;transform:rotate(0deg)"><span>説明会に参加する</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"マイクロコピー小","fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-text-02" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)">マイクロコピー小</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-cta-attention" style="color:#FFF;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->

<!-- wp:ctwlpt-block/footer-01 -->
<div class="ctwlpt-block-footer" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-footer-wrap"><div class="ctwlpt-block-footer-copyright">©Your Name.</div><ul class="ctwlpt-block-footer-links"><li><a href="#">プライバシーポリシー</a></li><li><a href="#">特定商取引法に基づく表記</a></li></ul></div></div>
<!-- /wp:ctwlpt-block/footer-01 -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// セールス用LP
	// --------------------------------------------
	$block_pattern = array(
		"title" => "３．セールス用LP",
		"categories" => ["ctwlpt_lp"],
		"descripiton" => "",
		"content" => '<!-- wp:ctwlpt-block/section {"blockWidth":"ctwlpt-block-width-1080","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01 lozad" style="background-image:url();color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-1080"><!-- wp:ctwlpt-block/firstview-01 -->
<div class="ctwlpt-block-firstview-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-firstview-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-firstview-textbox" style="width:60%"><!-- wp:ctwlpt-block/fs-h3 -->
<div class="ctwlpt-block-fs-h3" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー小<br/>キャッチコピー小</div>
<!-- /wp:ctwlpt-block/fs-h3 -->

<!-- wp:ctwlpt-block/fs-h1 -->
<div class="ctwlpt-block-fs-h1 ctwlpt-gothic-bold" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー大<br/>キャッチコピー大</div>
<!-- /wp:ctwlpt-block/fs-h1 -->

<!-- wp:ctwlpt-block/fs-h2 -->
<div class="ctwlpt-block-fs-h2" style="color:;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー中<br/>キャッチコピー中</div>
<!-- /wp:ctwlpt-block/fs-h2 --></div><div class="ctwlpt-block-firstview-imgbox" style="width:40%"></div></div></div>
<!-- /wp:ctwlpt-block/firstview-01 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/section {"fontColor":"#FFF","bgColor":"#e22024"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:#FFF;background-color:#e22024;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","fs":" ctwlpt-fs-350p"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-fs-350p" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">商材名商材名<br/>商材名商材名</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold","mb":" ctwlpt-mb-0"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01 ctwlpt-mb-0" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">お客様の声</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-default","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-default ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/voice-01 {"voiceStyle":" ctwlpt-block-voice-style-03","mt":" ctwlpt-mt-25p","mb":" ctwlpt-mb-5p","pa":" ctwlpt-ptb-0","className":"ctwlpt-pa-default"} -->
<div class="ctwlpt-block-voice-01 ctwlpt-block-voice-style-03 ctwlpt-mt-25p ctwlpt-mb-5p ctwlpt-pa-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-voice-wrap ctwlpt-block-width-860 ctwlpt-ptb-0"><div class="ctwlpt-block-voice-content"><div class="ctwlpt-block-voice-heading">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-flex"><div class="ctwlpt-block-voice-imgbox"><div class="ctwlpt-block-voice-img"></div><div class="ctwlpt-block-voice-name">山田 太郎さん</div><div class="ctwlpt-block-voice-meta">（30代・コンサルタント）</div></div><div class="ctwlpt-block-voice-textbox"><p>吾輩は猫である。名前はまだ無い。どこで生れたかとんと見当がつかぬ。</p><p>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。吾輩はここで始めて人間というものを見た。しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。この書生というのは時々我々を捕えて煮て食うという話である。しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p></div></div></div></div></div>
<!-- /wp:ctwlpt-block/voice-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">メリット見出し<br/>メリット見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/bullet-01 -->
<div class="ctwlpt-block-bullet-01 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-width-640"><ul class="ctwlpt-block-bullet-list"><li>メリットメリットメリットメリット</li><li>メリットメリットメリットメリット</li><li>メリットメリットメリットメリット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-01 --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-01 {"mb":" ctwlpt-mb-default","pa":" ctwlpt-pb-25p","className":"is-style-ctwlpt-block-numbering-style-05"} -->
<div class="wp-block-ctwlpt-block-numbering-01 ctwlpt-block-numbering-01 undefined ctwlpt-block-numbering-style-red  ctwlpt-mb-default ctwlpt-pb-25p is-style-ctwlpt-block-numbering-style-05" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-860"><!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">◯◯１</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph -->

<!-- wp:ctwlpt-block/bullet-01 {"blockWidth":"ctwlpt-block-width-860","mb":" ctwlpt-mb-0","pa":" ctwlpt-pa-0","fs":" ctwlpt-fs-100p","blockBorder":" ctwlpt-block-border-01"} -->
<div class="ctwlpt-block-bullet-01 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default ctwlpt-mb-0 ctwlpt-pa-0 ctwlpt-fs-100p" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-width-860 ctwlpt-block-border-01"><ul class="ctwlpt-block-bullet-list"><li>ブレットブレットブレットブレットブレット</li><li>ブレットブレットブレットブレットブレット</li><li>ブレットブレットブレットブレットブレット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">こんな人にオススメ</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/bullet-01 -->
<div class="ctwlpt-block-bullet-01 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-width-640"><ul class="ctwlpt-block-bullet-list"><li>ブレットブレットブレットブレット</li><li>ブレットブレットブレットブレット</li><li>ブレットブレットブレットブレット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-01 --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/subhead-h2 {"h2Style":"ctwlpt-block-subhead-h2-02","fontFamily":"ctwlpt-gothic-bold","mt":" ctwlpt-mt-0","fontColor":"#FFF","bgColor":"#a8171b"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-02 ctwlpt-mt-0" style="color:#a8171b;background-color:#a8171b;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:#FFF">特典見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/numbering-01 {"mb":" ctwlpt-mb-default","pa":" ctwlpt-pt-25p","bgColor":"#a8171b","className":"is-style-ctwlpt-block-numbering-style-prize"} -->
<div class="wp-block-ctwlpt-block-numbering-01 ctwlpt-block-numbering-01 undefined ctwlpt-block-numbering-style-red  ctwlpt-mb-default ctwlpt-pt-25p is-style-ctwlpt-block-numbering-style-prize" style="color:;background-color:#a8171b;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-wrap ctwlpt-block-width-860"><!-- wp:ctwlpt-block/numbering-content-01 -->
<div class="wp-block-ctwlpt-block-numbering-content-01 ctwlpt-block-numbering-content" style="border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-numbering-number"><div class="ctwlpt-block-numbering-number-inner">◯◯１</div></div><div class="ctwlpt-block-numbering-title">見出し見出し見出し見出し見出し見出し</div><div class="ctwlpt-block-numbering-textbox"><!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。内容を紹介。</p>
<!-- /wp:paragraph -->

<!-- wp:ctwlpt-block/bullet-01 {"blockWidth":"ctwlpt-block-width-860","mb":" ctwlpt-mb-0","pa":" ctwlpt-pa-0","fs":" ctwlpt-fs-100p","blockBorder":" ctwlpt-block-border-01"} -->
<div class="ctwlpt-block-bullet-01 ctwlpt-block-bullet-style-default ctwlpt-block-bullet-icon-check ctwlpt-block-bullet-icon-color-default ctwlpt-mb-0 ctwlpt-pa-0 ctwlpt-fs-100p" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bullet-wrap ctwlpt-block-width-860 ctwlpt-block-border-01"><ul class="ctwlpt-block-bullet-list"><li>ブレットブレットブレットブレットブレット</li><li>ブレットブレットブレットブレットブレット</li><li>ブレットブレットブレットブレットブレット</li></ul></div></div>
<!-- /wp:ctwlpt-block/bullet-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-content-01 --></div></div>
<!-- /wp:ctwlpt-block/numbering-01 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/section {"pa":" ctwlpt-pa-default","bgColor":"#FFF"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-pa-default lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:image -->
<figure class="wp-block-image"><img alt=""/></figure>
<!-- /wp:image -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/cta-02 {"ctaSubhead":"購入はこちら","blockBorder":" ctwlpt-block-border-05"} -->
<div class="wp-block-ctwlpt-block-cta-02 ctwlpt-block-cta-01 ctwlpt-block-border-05" style="background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-cta-imgbox" style="width:40%"></div><div class="ctwlpt-block-cta-textbox" style="width:60%"><div class="ctwlpt-block-cta-subhead" style="color:">購入はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 -->
<div class="ctwlpt-block-cta-text-01" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"特別価格で今すぐ手に入れる","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-02","ctaButtonWidth":false,"bgColor":"#e22024","roundCorner":10} -->
<div class="ctwlpt-block-cta-button-wrap"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-02" style="color:;background-color:#e22024;border-radius:10px;transform:rotate(0deg)"><span>特別価格で今すぐ手に入れる</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 -->
<div class="ctwlpt-block-cta-text-02" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention -->
<div class="ctwlpt-block-cta-attention" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-02 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#ececec"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section lozad" style="background-image:url();color:;background-color:#ececec;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">よくある質問</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/faq-01 {"className":"is-style-ctwlpt-block-faq-01"} -->
<div class="wp-block-ctwlpt-block-faq-01 ctwlpt-block-faq undefined is-style-ctwlpt-block-faq-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-faq-wrap ctwlpt-block-width-640"><!-- wp:ctwlpt-block/faq -->
<div class="ctwlpt-block-faq-dl" style="color:"><div class="ctwlpt-block-faq-dt" style="background-color:;border-radius:0;transform:rotate(0deg)"><span class="ctwlpt-block-faq-f" style="background-color:">Q</span><div class="ctwlpt-block-faq-f-inner"></div></div><div class="ctwlpt-block-faq-dd"></div></div>
<!-- /wp:ctwlpt-block/faq --></div></div>
<!-- /wp:ctwlpt-block/faq-01 --></div></div>
<!-- /wp:ctwlpt-block/section -->

<!-- wp:ctwlpt-block/ps-01 {"fixedBg":true,"bgSize":"ctwlpt-block-bg-size-cover","psSignature":"山田 太郎","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-03","className":"is-style-ctwlpt-block-ps-01"} -->
<div class="wp-block-ctwlpt-block-ps-01 undefined ctwlpt-block-ps is-style-ctwlpt-block-ps-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-ps-wrap  ctwlpt-block-bg-fixed-img ctwlpt-block-bg-size-cover ctwlpt-block-bg-filter ctwlpt-block-bg-filter-03 lozad" style="background-image:url()"><div class="ctwlpt-block-ps-textbox "><!-- wp:ctwlpt-block/subhead-h2 {"fontFamily":"ctwlpt-gothic-bold"} -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">追伸</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>何でも薄暗いじめじめした所で<br>ニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で<br>一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから<br>別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph --><div class="ctwlpt-block-ps-signature">山田 太郎</div></div></div></div>
<!-- /wp:ctwlpt-block/ps-01 -->

<!-- wp:ctwlpt-block/cta-02 {"ctaSubhead":"購入はこちら","blockBorder":" ctwlpt-block-border-05"} -->
<div class="wp-block-ctwlpt-block-cta-02 ctwlpt-block-cta-01 ctwlpt-block-border-05" style="background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-cta-imgbox" style="width:40%"></div><div class="ctwlpt-block-cta-textbox" style="width:60%"><div class="ctwlpt-block-cta-subhead" style="color:">購入はこちら</div><!-- wp:ctwlpt-block/cta-mc-01 -->
<div class="ctwlpt-block-cta-text-01" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-mc-01 -->

<!-- wp:ctwlpt-block/cta-a-01 {"ctaButtonText":"特別価格で今すぐ手に入れる","ctaButtonStyle":" ctwlpt-block-cta-button-type-02","ctaButtonAnimation":" ctwlpt-block-cta-button-animation-02","ctaButtonWidth":false,"bgColor":"#e22024","roundCorner":10} -->
<div class="ctwlpt-block-cta-button-wrap"><a href="#url" target="_self" rel="noopener" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-02 ctwlpt-block-cta-button-animation-02" style="color:;background-color:#e22024;border-radius:10px;transform:rotate(0deg)"><span>特別価格で今すぐ手に入れる</span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 -->
<div class="ctwlpt-block-cta-text-02" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention -->
<div class="ctwlpt-block-cta-attention" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-02 -->

<!-- wp:ctwlpt-block/footer-01 -->
<div class="ctwlpt-block-footer" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-footer-wrap"><div class="ctwlpt-block-footer-copyright">©Your Name.</div><ul class="ctwlpt-block-footer-links"><li><a href="#">プライバシーポリシー</a></li><li><a href="#">特定商取引法に基づく表記</a></li></ul></div></div>
<!-- /wp:ctwlpt-block/footer-01 -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// 【サンプル】動画背景ファーストビュー
	// --------------------------------------------
	$block_pattern = array(
		"title" => "動画背景のファーストビュー",
		"categories" => ["ctwlpt_lp_parts"],
		"descripiton" => "動画背景ブロックの中にファーストビューブロックを配置。インパクトのあるファーストビューが作れる。",
		"content" => '<!-- wp:ctwlpt-block/bg-video-wrap {"bgHalftone":true} -->
<div class="ctwlpt-block-bg-video-wrap" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-bg-video-content ctwlpt-block-bg-halftone"><!-- wp:ctwlpt-block/firstview-01 -->
<div class="ctwlpt-block-firstview-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-firstview-wrap ctwlpt-block-flex ctwlpt-block-width-1080"><div class="ctwlpt-block-firstview-textbox" style="width:60%"><!-- wp:ctwlpt-block/fs-h1 {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-fs-h1 ctwlpt-gothic-bold" style="color:#FFF;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー大<br/>キャッチコピー大</div>
<!-- /wp:ctwlpt-block/fs-h1 -->

<!-- wp:ctwlpt-block/fs-h2 {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-fs-h2" style="color:#FFF;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー中<br/>キャッチコピー中</div>
<!-- /wp:ctwlpt-block/fs-h2 -->

<!-- wp:ctwlpt-block/fs-h3 {"fontColor":"#FFF"} -->
<div class="ctwlpt-block-fs-h3" style="color:#FFF;background-color:;border-radius:0;transform:rotate(0deg)">キャッチコピー小<br/>キャッチコピー小</div>
<!-- /wp:ctwlpt-block/fs-h3 --></div><div class="ctwlpt-block-firstview-imgbox" style="width:40%"></div></div></div>
<!-- /wp:ctwlpt-block/firstview-01 --></div></div>
<!-- /wp:ctwlpt-block/bg-video-wrap -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// 【サンプル】比較表
	// --------------------------------------------
	$block_pattern = array(
		"title" => "比較表サンプル",
		"categories" => ["ctwlpt_lp_parts"],
		"descripiton" => "他社との比較表サンプル",
		"content" => '<!-- wp:ctwlpt-block/table-01 {"blockWidth":" ctwlpt-block-width-1080","tableCorner":true,"tableFccolHead":true,"className":"is-style-ctwlpt-block-table-head-bg-red"} -->
<div class="ctwlpt-block-table-01 ctwlpt-block-table-corner ctwlpt-block-table-fcrow-head ctwlpt-block-table-fccol-head is-style-ctwlpt-block-table-head-bg-red" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-table-wrap ctwlpt-block-width-1080"><div class="ctwlpt-block-table-content"><div class="ctwlpt-block-table-fixed-attention"></div><table><tbody><tr><td></td><td>自社商品</td><td>A社商品</td><td>B社商品</td></tr><tr><td>項目</td><td><span class="ctwlpt-block-table-mark-01">◎</span></td><td><span class="ctwlpt-block-table-mark-02">○</span></td><td><span class="ctwlpt-block-table-mark-03">△</span></td></tr><tr><td>項目</td><td><span class="ctwlpt-block-table-mark-01">◎</span></td><td><span class="ctwlpt-block-table-mark-03">△</span></td><td><span class="ctwlpt-block-table-mark-02">○</span></td></tr><tr><td>項目</td><td><span class="ctwlpt-block-table-mark-01">◎</span></td><td><span class="ctwlpt-block-table-mark-02">○</span></td><td><span class="ctwlpt-block-table-mark-04">×</span></td></tr><tr><td>項目</td><td><span class="ctwlpt-block-table-mark-01">◎</span></td><td><span class="ctwlpt-block-table-mark-03">△</span><span class="ctwlpt-block-table-mark-02"></span></td><td><span class="ctwlpt-block-table-mark-04">×</span></td></tr></tbody></table></div></div></div>
<!-- /wp:ctwlpt-block/table-01 -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// 【サンプル】タイマー入りフォーム
	// --------------------------------------------
	$block_pattern = array(
		"title" => "タイマー入りフォーム",
		"categories" => ["ctwlpt_lp_parts"],
		"descripiton" => "タイマーはどこにでも配置できます",
		"content" => '<!-- wp:ctwlpt-block/cta-01 {"ctaSubhead":"一番お得な先行価格での\u003cbr\u003e購入はこちら"} -->
<div class="wp-block-ctwlpt-block-cta-01 ctwlpt-block-cta-01" style="background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-cta-wrap ctwlpt-block-width-640"><div class="ctwlpt-block-cta-textbox"><div class="ctwlpt-block-cta-subhead" style="color:">一番お得な先行価格での<br>購入はこちら</div><!-- wp:ctwlpt-block/timer {"mb":" ctwlpt-mb-25p"} -->
<div class="ctwlpt-block-timer-wrap ctwlpt-mb-25p" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-timer-content" style="color:"><div class="ctwlpt-block-timer-text">値上げまで 残り</div><span class="ctwlpt-timer">00日00時間00分00秒</span></div></div>
<!-- /wp:ctwlpt-block/timer -->

<!-- wp:ctwlpt-block/cta-a-01 -->
<div class="ctwlpt-block-cta-button-wrap"><a href="#url" class="ctwlpt-block-cta-button ctwlpt-block-cta-button-type-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><span></span></a></div>
<!-- /wp:ctwlpt-block/cta-a-01 -->

<!-- wp:ctwlpt-block/cta-mc-02 {"ctaText02":"先行価格は◯月◯日まで。\u003cbr\u003e日付が変わったら値上げいたします。"} -->
<div class="ctwlpt-block-cta-text-02" style="color:;background:;border-radius:0;transform:rotate(0deg)">先行価格は◯月◯日まで。<br>日付が変わったら値上げいたします。</div>
<!-- /wp:ctwlpt-block/cta-mc-02 -->

<!-- wp:ctwlpt-block/cta-attention -->
<div class="ctwlpt-block-cta-attention" style="color:;background:;border-radius:0;transform:rotate(0deg)"></div>
<!-- /wp:ctwlpt-block/cta-attention --></div></div></div>
<!-- /wp:ctwlpt-block/cta-01 -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
	
	// --------------------------------------------
	// 【サンプル】背景を固定したセクションのサンプル
	// --------------------------------------------
	$block_pattern = array(
		"title" => "背景を固定したセクションのサンプル（背景にサイズの大きな画像を設定してください）",
		"categories" => ["ctwlpt_lp_parts"],
		"descripiton" => "背景画像を固定させ、印象的な見た目を作ることができます。",
		"content" => '<!-- wp:ctwlpt-block/section {"fixedBg":true,"bgSize":"ctwlpt-block-bg-size-cover","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-block-bg-fixed-img ctwlpt-block-bg-size-cover ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01 lozad" style="background-image:url();color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:ctwlpt-block/subhead-h2 -->
<div class="ctwlpt-block-subhead-h2-wrap ctwlpt-block-subhead-h2-01" style="color:;background-color:;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-subhead-h2-inner" style="color:">見出し</div></div>
<!-- /wp:ctwlpt-block/subhead-h2 -->

<!-- wp:ctwlpt-block/section {"bgColor":"#FFF","bgStyle":"ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01","blockBorder":" ctwlpt-block-border-01"} -->
<div class="wp-block-ctwlpt-block-section ctwlpt-block-section ctwlpt-block-bg-filter ctwlpt-block-bg-filter-01 ctwlpt-block-border-01 lozad" style="background-image:url();color:;background-color:#FFF;border-radius:0;transform:rotate(0deg)"><div class="ctwlpt-block-section-inner ctwlpt-block-width-860"><!-- wp:paragraph -->
<p>吾輩は猫である。名前はまだ無い。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>どこで生れたかとんと見当がつかぬ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p><br>何でも薄暗いじめじめした所でニャーニャー泣いていた事だけは記憶している。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>吾輩はここで始めて人間というものを見た。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかもあとで聞くとそれは書生という人間中で一番獰悪な種族であったそうだ。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>この書生というのは時々我々を捕えて煮て食うという話である。</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>しかしその当時は何という考もなかったから別段恐しいとも思わなかった。</p>
<!-- /wp:paragraph --></div></div>
<!-- /wp:ctwlpt-block/section --></div></div>
<!-- /wp:ctwlpt-block/section -->',
	);

	register_block_pattern($block_pattern["title"], $block_pattern);
});
