<?php
	global $wp_version;
	$expires_offset = 31536000; // 1 year.
	header( "Etag: $wp_version" );
	header( 'Content-Type: application/javascript; charset=UTF-8' );
	header( 'Expires: ' . gmdate( 'D, d M Y H:i:s', time() + $expires_offset ) . ' GMT' );
	header( "Cache-Control: public, max-age=$expires_offset" );
	
	$select_functions = explode(',', @$_GET['function']);

?>

<?php
	// AFFINGER対策
?>
$(function(){
	$('[class^="is-style-st-paragraph"]').wrapInner('<span class="st-noflex" />');
});

<?php
	if( @$_GET['ctwlpt_footer_button_position'] > 0 ) {
?>
$(function(){
	var showFlug=false;
	var fixedFooter=$('#ctwlpt-footer-button-wrap');
	$(window).scroll(function (){
		if ($(this).scrollTop() > <?php echo @$_GET['ctwlpt_footer_button_position']; ?>){
			if (showFlug==false){
				showFlug=true;
				fixedFooter.stop().addClass('ctwlpt-footer-button-fadein');
			}
		} else {
			if (showFlug){
				showFlug=false;
				fixedFooter.stop().removeClass('ctwlpt-footer-button-fadein');
			}
		}
	});
});
<?php
	} else {
?>
$(function(){
	var showFlug=false;
	var fixedFooter=$('#ctwlpt-footer-button-wrap');
	fixedFooter.stop().addClass('ctwlpt-footer-button-fadein');
});
<?php
	}
?>

<?php
	// スクロールイン
?>
$(function(){
    $(window).scroll(function (){
        $('.ctwlpt-scrollin').each(function(){
	        var fadein_check = $(this).hasClass('ctwlpt-scrolltype-fadein');
            var fadeup_check = $(this).hasClass('ctwlpt-scrolltype-fadeup');
            var fadedown_check = $(this).hasClass('ctwlpt-scrolltype-fadedown');
            var fadeleft_check = $(this).hasClass('ctwlpt-scrolltype-fadeleft');
            var faderight_check = $(this).hasClass('ctwlpt-scrolltype-faderight');
            var fadein_zoomin_check = $(this).hasClass('ctwlpt-scrolltype-fadein-zoomin');
            var position = $(this).offset().top;
            var scroll = $(window).scrollTop();
            var windowHeight = $(window).height();
            if (scroll > position - windowHeight + 250){
            	if( fadein_check ) $(this).addClass('ctwlpt-scrollin-fadein');
	            if( fadeup_check ) $(this).addClass('ctwlpt-scrollin-fadeup');
	            if( fadedown_check ) $(this).addClass('ctwlpt-scrollin-fadedown');
	            if( fadeleft_check ) $(this).addClass('ctwlpt-scrollin-fadeleft');
	            if( faderight_check ) $(this).addClass('ctwlpt-scrollin-faderight');
	            if( fadein_zoomin_check ) $(this).addClass('ctwlpt-scrollin-fadein-zoomin');
            }
        });
    });
});

<?php
	// アコーディオン
	if( in_array('accordion', $select_functions) ) {
?>
$(function() {
	$(".is-style-ctwlpt-block-faq-03 .ctwlpt-block-faq-dt").next().addClass('ctwlpt-block-faq-dd-hide');
	$(".is-style-ctwlpt-block-faq-03 .ctwlpt-block-faq-dt").on('click',function(){
		$(this).toggleClass('ctwlpt-block-faq-dt-icon-minus');
		$(this).next().slideToggle();
	});
});
<?php
	}
?>

<?php
	// マーカー
	if( in_array('marker', $select_functions) ) {
?>
$(function() {
	$(window).scroll(function() {
		$('.ctwlpt-tb-marker').each(function() {
			const ctwTP = $(this).offset().top;
			const ctwST = $(window).scrollTop();
			const ctwWH = $(window).height();
			
			if(ctwST>ctwTP-ctwWH+250) {
				$(this).addClass('ctwlpt-tb-marker-position');
			}
		});
	});
});
<?php
	}
?>

<?php
	// テーブル
	if( in_array('table', $select_functions) ) {
?>
$(function() {
	$('.ctwlpt-block-table-content').scroll(function() {
		$(this).children('.ctwlpt-block-table-fixed-attention').fadeOut(500);
	});
	
	$('.ctwlpt-block-table-content').hover(function() {
		$(this).children('.ctwlpt-block-table-fixed-attention').fadeOut(1000);
	});
});
<?php
	}
?>

<?php
	// パラメータ引き継ぎ
	if( in_array('inherit-params', $select_functions) ) {
?>
function retrieveGETqs() {
	const query = window.location.search.substring(1);
	return query;
	if (!query) return false;
}

$(function() {
	$('#ctwlpt-wrap a').each(function() {
		//リンク先を取得
		const target_url = $(this).attr("href");
		
		//パラメータを取得
		const str = retrieveGETqs();
		prm = decodeURIComponent(str);
		
		if (prm) {
			//target_urlに'？'を含む場合
			if (target_url.indexOf('#') != -1) {
				return;
			} else if (target_url.indexOf('?') != -1) {
				$(this).attr('href', target_url + '&' + prm);
			} else {
				$(this).attr('href', target_url + '?' + prm);
			}
		}
	});
});
<?php
	}
?>

<?php
	// タイマー
	if( in_array('timer', $select_functions) ) {
?>
gls_enabled  = 0;	// ゴールページ設定
glc_enabled  = 0;	// ゴールページ到達チェック・転送

exp_location = 'index.html'; // 転送先のページ
exp_message  = 'aaa';

glc_keyname  = '123456';             // サイト識別ID。サイト毎に割り当てる。
glc_location = 'index.html';        // ゴールページのアドレス
cmo_imgpath  = 'js/img/';   	 // カウンタ画像の保存フォルダ

// 各機能共通の初期化
//cmo_Preload();
cmo_Cookie(access_times_settings);

if( cdt_msecon == 1 || lmo_msecon == 1 ) {
	timerRefreshSpan = 100;
} else {
	timerRefreshSpan = 1000;
}

// CountDownTimerの初期化
cdt_limit = new Date( cdt_limit ).getTime();
setTimeout("CountDownTimer()" , timerRefreshSpan);

// Limited Offerの初期化
setTimeout("LimitedOffer()" , timerRefreshSpan);

// Count Down Timerの処理
function CountDownTimer() {

	if ( cdt_enabled == 0 ) {	// 無効ならすぐに終了
		return;
	}

	var result = cmo_CountDown( cdt_limit, cdt_message, cdt_timeout, cdt_msecon, use_secon );

	if ( result[0] > 0){ // 残り時間の評価
		setTimeout("CountDownTimer()" , cdt_refresh);
	} else {
		if ( cdt_location != "" ) { // URLが指定されていたら指定秒待ってからリダイレクト
			setTimeout("cmo_Redirect(cdt_location)" , cdt_waittime * 1000 );
		}
	}

	cmo_Output( result[1], result[2], "ctwlpt-timer" );
}

// Limited Offerの処理
function LimitedOffer() {

	if ( lmo_enabled == 0 ) {	// 無効ならすぐに終了
		return;
	}

	var result = cmo_CountDown( lmo_limit, lmo_message, lmo_timeout, lmo_msecon, use_secon );

	if ( result[0] > 0 ){ // 残り時間の評価
		setTimeout("LimitedOffer()" , lmo_refresh);
	} else {
		if ( lmo_location != "" ) { // URLが指定されていたら指定秒待ってからリダイレクト
			setTimeout("cmo_Redirect(lmo_location)" , lmo_waittime * 1000 );
		}
	}

	cmo_Output( result[1], result[2], "ctwlpt-timer" );
}


// innerHTMLを書き換えてタイマーを表示
function cmo_Output( cmo_text, cmo_image, cmo_classname ){

	// タグを書き換える
	var TargetTags=document.getElementsByTagName("span");
	for(var i=0;i<TargetTags.length;i++){
		// テキスト
		if(TargetTags[i].className== cmo_classname) {
			TargetTags[i].innerHTML= cmo_text;
		}
		// 画像
		if(TargetTags[i].className== ( cmo_classname + "Img" ) ) {
			TargetTags[i].innerHTML= cmo_image;
		}
	}
}

function cmo_Ontime_Output( cmo_text, cmo_classname ){

	// タグを書き換える
	var TargetTags=document.getElementsByClassName(cmo_classname);
	for(var i=0;i<TargetTags.length;i++){
		TargetTags[i].innerHTML= cmo_text;
	}
}

// 別のページに飛ばす
function cmo_Redirect( cmo_location ){
	if ( cdt_location != "" ) {
		history.forward(1);		  // 履歴を削除
		location.replace( cmo_location ); // 時間切れになったら別ページに移動
	}
}

// タイマー画像の先読み
function cmo_Preload() {
	cmo_Image = new Array(14);
	for(i=0;i<14;i++) {
	        cmo_Image[i] = new Image();
	        cmo_Image[i].src = cmo_imgpath + i + ".png";
	}
	cmo_Image[10].src = cmo_imgpath + "day.png";
	cmo_Image[11].src = cmo_imgpath + "hour.png";
	cmo_Image[12].src = cmo_imgpath + "min.png";
	cmo_Image[13].src = cmo_imgpath + "sec.png";
}

// Cookieの調査と書き出し
function cmo_Cookie(access_times_settings) {

	var oto_flag	= 0;
	var lmo_flag	= 0;
	var glc_flag	= 0;
	var access_times = 1;
	var access_times_left = access_times_settings - access_times;

	var pairs,pair;

	var regexp = new RegExp(" ", "g");
	var cookie_arr = new Array();
	
	if (document.cookie) {
		pairs = document.cookie.split(";");
		
		for (i = 0; i < pairs.length; i++) {
			pair = pairs[i].split("=");
			pair[0] = pair[0].replace(regexp, ""); // 半角スペースを除去
			
			cookie_arr[pair[0]] = decodeURIComponent(pair[1]);
	    }
	    
	    // アクセス回数
		var cookie_access_times = cookie_arr["access_times"];
		if( !cookie_access_times ) { cookie_access_times = 0; }
	    access_times = parseInt(cookie_access_times,10) + 1;
		access_times_settings = parseInt(access_times_settings,10);
		access_times_left = access_times_settings - access_times;
		
		if ( cookie_arr["oto" + oto_keyname] == "u37s2Dkj2" && access_times > access_times_settings ) {				
			oto_flag = 1;
		}
		if ( cookie_arr["lmo" + lmo_keyname] ) {
			lmo_flag = 1;
			lmo_limit= unescape(cookie_arr["lmo" + lmo_keyname]);
			console.log('pair1:' + pair[1]);
			console.log("lmo" + lmo_keyname + ':' + cookie_arr["lmo" + lmo_keyname]);
		}
		if ( cookie_arr["glc" + glc_keyname] == "3JhW9yd2lx" ) {
			glc_flag = 1;
		}
	    
	    //console.log(access_times);
	}

	pairs = "";

	if (( glc_enabled == 1) && ( glc_flag == 1 ) ) {
		cmo_Redirect( glc_location ); // 別ページに移動
		return;
	}

	if ( gls_enabled == 1 ) {
		pairs = "glc" + glc_keyname + "=" + escape( "3JhW9yd2lx" ) + "; ";
	}

	if ( oto_enabled == 1 ) {
		if ( oto_flag == 1 ) {
			cmo_Ontime_Output( '', "ctwlpt-timer" );
			cmo_Ontime_Output( cdt_timeout, "ctwlpt-block-timer-text" );
			cmo_Redirect( oto_location ); // 別ページに移動
		} else {
			document.cookie= "access_times=" + access_times + "; ";
			cmo_Ontime_Output( access_times_left, "ctwlpt-timer" );
			pairs = pairs + "oto" + oto_keyname + "=" + escape( "u37s2Dkj2" ) + "; ";
		}
	}

	if ( ( lmo_enabled == 1 ) && ( lmo_flag == 0 ) ) {
		lmo_limit = (new Date()).getTime() + ( lmo_expire * 3600000 );
		pairs = pairs + "lmo" + lmo_keyname + "=" + lmo_limit + ";";
	}

	if ( pairs != "" ) {
		document.cookie= pairs + " expires=Tue, 31-Dec-2100 23:59:59 GMT;" ;
	}
}

// タイマー生成
function cmo_CountDown( cmo_limit, cmo_message, cmo_timeout, cmo_msecon, use_secon ){

	/* 変数定義 */

	var today	= new Date();	// 現在時刻
	var l_time 	= Math.floor( cmo_limit - today.getTime());

	var cmo_text,cmo_image;
	var result = new Array(3);

	if ( l_time > 0){ // 残り時間の評価

		var l_day  = Math.floor( l_time / 86400000 );
		var l_hour = Math.floor( l_time /  3600000 ) % 24;
		var l_min  = Math.floor( l_time /    60000 ) % 60;
		var l_sec  = Math.floor( l_time /     1000 ) % 60;
		var l_msec = l_time % 1000;
		
		var l_day_text,l_hour_text,l_min_text,l_sec_text;
		
		if( l_day > 0 ) {
			l_day = ( "0"  + l_day ).slice( -2 );
			l_day_text = l_day + "日 ";
		} else {
			l_day_text = '';
		}
		
		if( l_day > 0 || l_hour > 0 ) {
			l_hour = ( "0"  + l_hour ).slice( -2 );
			l_hour_text = l_hour + "時間 ";
		} else {
			l_hour_text = '';
		}
		
		if( l_day > 0 || l_hour > 0 || l_min > 0 ) {
			l_min = ( "0"  + l_min  ).slice( -2 );
			l_min_text = l_min + "分 ";
		} else {
			l_min_text = '';
		}
		
		if( l_day > 0 || l_hour > 0 || l_min > 0 || l_sec > 0 ) {
			l_sec = ( "0"  + l_sec  ).slice( -2 );
			l_sec_text = l_sec + "秒 ";
		} else {
			l_sec_text = '';
		}
		
		// 秒を非表示
		if( use_secon == 0 ) {
			l_sec_text = '';
		}
		
		l_msec =( "00" + l_msec ).slice( -3 );
		
		// 文字列表示用データ生成
		cmo_text = cmo_message + l_day_text + l_hour_text + l_min_text + l_sec_text;
		if ( cmo_msecon > 0 ) { // cmo_mseconが0ならミリ秒単位の表示を抑制する
			cmo_text = cmo_text + l_msec;
		}


	} else {
		cmo_text = cmo_timeout;
		cmo_image= cmo_timeout;
	}

	result[0] = l_time;
	result[1] = cmo_text;
	result[2] = cmo_image;

	return( result );
}
<?php
	}
?>