<?php
	if(!defined('ABSPATH')) exit;
	
	$select_functions = array('accordion','marker','table');
	$post_id = get_the_id();
	$oto_enabled = $cdt_enabled = $lmo_enabled = 0;
	$ctwlpt_timer_type	= get_post_meta( $post_id,'ctwlpt_timer_type', true );
	$ctwlpt_use_wphead	= get_post_meta( $post_id,'ctwlpt_use_wphead', true );
	$ctwlpt_use_noindex	= get_post_meta( $post_id,'ctwlpt_use_noindex', true );
	if( empty($ctwlpt_use_noindex) ) {
		$ctwlpt_use_noindex = 'no';
	}
	$ctwlpt_timer_access_times	= get_post_meta( $post_id,'ctwlpt_timer_access_times', true );
	if( empty($ctwlpt_timer_access_times) ) {
		$ctwlpt_timer_access_times = '1';
	}	
	$ctwlpt_lp_title	= get_post_meta( $post_id,'ctwlpt_lp_title', true );
	if( empty($ctwlpt_lp_title) ) $ctwlpt_lp_title = '';
	$ctwlpt_enable_sp_br	= get_post_meta( $post_id,'ctwlpt_enable_sp_br', true );
	if( empty($ctwlpt_enable_sp_br) ) $ctwlpt_enable_sp_br = 'no';
	$ctwlpt_use_siteicon	= get_post_meta( $post_id,'ctwlpt_use_siteicon', true );
	$ctwlpt_use_lazyload	= get_post_meta( $post_id,'ctwlpt_use_lazyload', true );
	$ctwlpt_head	= get_post_meta( $post_id,'ctwlpt_head', true );
	$ctwlpt_body	= get_post_meta( $post_id,'ctwlpt_body', true );

	$ctwlpt_use_urlparams		= get_post_meta( $post_id,'ctwlpt_use_urlparams', true );
	if( $ctwlpt_use_urlparams != 'no' ) {
		$select_functions[] = 'inherit-params';
	}
	$ctwlpt_use_footer_button	= get_post_meta( $post_id,'ctwlpt_use_footer_button', true );
	$ctwlpt_footer_button_type	= get_post_meta( $post_id,'ctwlpt_footer_button_type', true );
	if( empty($ctwlpt_footer_button_type) ) {
		$ctwlpt_footer_button_type = 'text';
	}
	$ctwlpt_footer_button_position	= get_post_meta( $post_id,'ctwlpt_footer_button_position', true );
	if( empty($ctwlpt_footer_button_position) ) {
		$ctwlpt_footer_button_position = '0';
	}
	$ctwlpt_footer_button_text	= get_post_meta( $post_id,'ctwlpt_footer_button_text', true );
	$ctwlpt_footer_button_img	= get_post_meta( $post_id,'ctwlpt_footer_button_img', true );
	$ctwlpt_footer_button_url	= get_post_meta( $post_id,'ctwlpt_footer_button_url', true );
	$ctwlpt_footer_button_bg_color	= get_post_meta( $post_id,'ctwlpt_footer_button_bg_color', true );
	$ctwlpt_footer_button_tx_color	= get_post_meta( $post_id,'ctwlpt_footer_button_tx_color', true );
	
	$ctwlpt_use_timer_triger	= get_post_meta( $post_id,'ctwlpt_use_timer_triger', true );
	if( empty($ctwlpt_use_timer_triger) ) {
		$ctwlpt_use_timer_triger = 'no';
	}
	
	$ctwlpt_timer_trigger_key	= get_post_meta( $post_id,'ctwlpt_timer_trigger_key', true );
	$ctwlpt_timer_trigger_expire= get_post_meta( $post_id,'ctwlpt_timer_trigger_expire', true );
	
	$ctwlpt_timer_trigger_read_key	= get_post_meta( $post_id,'ctwlpt_timer_trigger_read_key', true );
	if( empty($ctwlpt_timer_trigger_read_key) ) {
		$ctwlpt_timer_trigger_read_key = $ctwlpt_timer_trigger_key;
	}
	
	// トリガーを取得。トリガーページにする場合、アクセス日時をCookieに残す
	$first_access_cookie = lptools_get_cookie_date( $ctwlpt_timer_trigger_key, $ctwlpt_use_timer_triger, $ctwlpt_timer_trigger_expire );
	
	$ctwlpt_use_redirect	= get_post_meta( $post_id,'ctwlpt_use_redirect', true );
	if( empty($ctwlpt_use_redirect) ) {
		$ctwlpt_use_redirect = 'no';
	}
	
	$ctwlpt_redirect_url	= get_post_meta( $post_id,'ctwlpt_redirect_url', true );
	if( empty($ctwlpt_redirect_url) ) {
		$ctwlpt_redirect_url = '';
	}
	
	$ctwlpt_redirect_sec	= get_post_meta( $post_id,'ctwlpt_redirect_sec', true );
	if( empty($ctwlpt_redirect_sec) ) {
		$ctwlpt_redirect_sec = 0;
	}
	
	// 一括コード追加
	$all_code_add_end_head	= get_option('lptools_code_add_end_head');
	$all_code_add_end_body	= get_option('lptools_code_add_end_body');
	$ctwlpt_nouse_add_code_end_head	= get_post_meta( $post_id,'ctwlpt_nouse_add_code_end_head', true );
	if( empty($ctwlpt_nouse_add_code_end_head) ) {
		$ctwlpt_nouse_add_code_end_head = 'no';
	}
	$ctwlpt_nouse_add_code_end_body	= get_post_meta( $post_id,'ctwlpt_nouse_add_code_end_body', true );
	if( empty($ctwlpt_nouse_add_code_end_body) ) {
		$ctwlpt_nouse_add_code_end_body = 'no';
	}
	
	// OGP
	$ctwlpt_use_ogp	= get_post_meta( $post_id,'ctwlpt_use_ogp', true );
	if( empty($ctwlpt_use_ogp) ) $ctwlpt_use_ogp = 'no';
	
	$ctwlpt_ogp_fb_title	= get_post_meta( $post_id,'ctwlpt_ogp_fb_title', true );
	if( empty($ctwlpt_ogp_fb_title) ) $ctwlpt_ogp_fb_title = get_the_title($post_id);
	
	$ctwlpt_ogp_fb_description	= get_post_meta( $post_id,'ctwlpt_ogp_fb_description', true );
	if( empty($ctwlpt_ogp_fb_description) ) $ctwlpt_ogp_fb_description = '';
	
	$ctwlpt_ogp_fb_sitename	= get_post_meta( $post_id,'ctwlpt_ogp_fb_sitename', true );
	if( empty($ctwlpt_ogp_fb_sitename) ) $ctwlpt_ogp_fb_sitename = get_bloginfo('name');
	
	$ctwlpt_ogp_fb_img	= get_post_meta( $post_id,'ctwlpt_ogp_fb_img', true );
	if( empty($ctwlpt_ogp_fb_img) ) $ctwlpt_ogp_fb_img = '';
	
	$ctwlpt_ogp_fb_appid	= get_post_meta( $post_id,'ctwlpt_ogp_fb_appid', true );
	if( empty($ctwlpt_ogp_fb_appid) ) $ctwlpt_ogp_fb_appid = '';
	
	$ctwlpt_ogp_tw_card_type	= get_post_meta( $post_id,'ctwlpt_ogp_tw_card_type', true );
	if( empty($ctwlpt_ogp_tw_card_type) ) $ctwlpt_ogp_tw_card_type = 'summary';
	
	$ctwlpt_ogp_tw_accountid	= get_post_meta( $post_id,'ctwlpt_ogp_tw_accountid', true );
	if( empty($ctwlpt_ogp_tw_accountid) ) $ctwlpt_ogp_tw_accountid = '';
?>
<!DOCTYPE html>
<html lang="ja">
	<?php
		echo ( $ctwlpt_use_ogp == 'yes' ) ? '<head prefix="og:http://ogp.me/ns#">' : '<head>' ;
	?>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<?php
			// OGP
			if( $ctwlpt_use_ogp == 'yes' ) {
		?>
		<meta property="og:type" content="website" />
		<meta property="og:url" content="<?php echo get_permalink($post_id); ?>">
		<meta property="og:title" content="<?php echo $ctwlpt_ogp_fb_title; ?>" />
		<meta property="og:description" content="<?php echo $ctwlpt_ogp_fb_description; ?>" />
		<meta property="og:site_name" content="<?php echo $ctwlpt_ogp_fb_sitename; ?>">
		<meta property="og:image" content="<?php echo $ctwlpt_ogp_fb_img; ?>">
		<meta property="fb:app_id" content="<?php echo $ctwlpt_ogp_fb_appid; ?>" />
		<meta property="twitter:card" content="<?php echo $ctwlpt_ogp_tw_card_type; ?>">
		<meta property="twitter:site" content="<?php echo $ctwlpt_ogp_tw_accountid; ?>">
		<meta property="twitter:player" content="<?php echo $ctwlpt_ogp_tw_accountid; ?>">
		<?php
			}
		?>
		
		<link rel="preconnect" href="https://www.googletagmanager.com" crossorigin>
		<link rel="preconnect" href="https://ajax.googleapis.com" crossorigin>
		<link rel="preconnect" href="https://fonts.googleapis.com" crossorigin>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link rel="dns-prefetch" href="https://www.googletagmanager.com">
		<link rel='dns-prefetch' href="https://ajax.googleapis.com" />
		<link rel='dns-prefetch' href="https://fonts.googleapis.com" />
		<title><?php echo ( $ctwlpt_lp_title ) ? $ctwlpt_lp_title : get_the_title() ; ?></title>
		
		<?php
			if( $ctwlpt_use_noindex == 'yes' ) {
				echo '<meta name="robots" content="noindex,nofollow">';
			}
		?>
		
		<!--[if lt IE 9]>
		  <script src="//oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		  <script src="//oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
		
		<?php
			if( $ctwlpt_use_wphead == 'wp_head' || $ctwlpt_use_wphead == 'both' ) {
				wp_head();
			} else {
				if( $ctwlpt_use_siteicon == 'yes' ) {
					wp_site_icon();
				}
			}
		?>
		<link rel="preload" href="<?php echo get_lptools_plugin_url(); ?>css/style.css" as="style">
		<link rel="stylesheet" href="<?php echo get_lptools_plugin_url(); ?>css/style.css" media="all">
		
<?php
	// 一括コード追加
	if( $ctwlpt_nouse_add_code_end_head !== 'yes' && $all_code_add_end_head ) {
		echo htmlspecialchars_decode($all_code_add_end_head);
	}
?>

<?php
	// 追加コード
	if( $ctwlpt_head ) {
		echo htmlspecialchars_decode($ctwlpt_head);
	}
?>

		<?php
			// リダイレクト
			if( $ctwlpt_use_redirect == 'yes' ) {
		?>
		<script type="text/javascript">setTimeout(function(){location.href="<?php echo htmlspecialchars_decode($ctwlpt_redirect_url); ?>";}, <?php echo $ctwlpt_redirect_sec*1000; ?>);</script>
		<noscript><meta http-equiv="refresh" content="<?php echo $ctwlpt_redirect_sec; ?>;URL='<?php echo htmlspecialchars_decode($ctwlpt_redirect_url); ?>'" /></noscript>
		<?php
			}
		?>
	</head>
	<body>
		<div id="ctwlpt-wrap" class="ctwlpt-wrap <?php echo ( $ctwlpt_enable_sp_br == 'yes' ) ? 'ctwlpt-block-enabled-br':''; ?>">
			
		<?php
			if (have_posts()) {
				while (have_posts()) {
					the_post();
					//the_content();
					
					$content = get_the_content();
				    $content = apply_filters( 'the_content', $content );
				    $content = str_replace( ']]>', ']]&gt;', $content );
				    echo $content;
				}
			}
		?>
		
		</div>
		
		<?php
			// 固定フッター
			if( $ctwlpt_use_footer_button == 'yes' ) {
				
				if( $ctwlpt_use_urlparams != 'no' ) {
					$ctwlpt_footer_button_url	= lptools_add_url_param($ctwlpt_footer_button_url);
				}
		?>
		<div id="ctwlpt-footer-button-wrap"><?php
			if( $ctwlpt_footer_button_type == 'text' ) {
				echo '<a href="'.$ctwlpt_footer_button_url.'" class="ctwlpt-footer-button" style="background:'.$ctwlpt_footer_button_bg_color.';color:'.$ctwlpt_footer_button_tx_color.'">';
				echo nl2br($ctwlpt_footer_button_text);
			} else {
				echo '<a href="'.$ctwlpt_footer_button_url.'" class="ctwlpt-footer-button-img">';
				echo '<img src="'.$ctwlpt_footer_button_img.'" alt="" />';
			}
		?></a></div>
		<style type="text/css" media="screen">#ctwlpt-footer-button-wrap{position:fixed;right:1em;bottom:3em;z-index:100000;opacity:0;display:none;}.ctwlpt-footer-button{padding:1em 1em 1.25em;display:inline-block;border-radius:5px;font-size:14px;font-weight:700;text-decoration:none;box-shadow:0 -5px 0 -1px rgba(0,0,0,.5) inset}.ctwlpt-footer-button-img img{max-width:400px;}#ctwlpt-footer-button-wrap a:hover{opacity:.75;}@media screen and (max-width:767px){#ctwlpt-footer-button-wrap{width:100%;right:0;bottom:0;text-align:center}.ctwlpt-footer-button{padding:1em;display:block;width:100%;border-radius:0;box-shadow:none}.ctwlpt-footer-button-img img{max-width:100%;}}#ctwlpt-footer-button-wrap.ctwlpt-footer-button-fadein{display:block;animation: ctwlpt_fixedfooter_fadein 1s ease forwards;}@keyframes ctwlpt_fixedfooter_fadein {0% {opacity: 0;transform: translateY(50px);}100% {opacity: 100;transform: translateY(0px);}}</style>
		<?php
			}
		?>
		
		<?php
			// Web font Check & Include
			$fonts			= array();
			$google_font	= '';
			$gothic_bold_patterns = '/ctwlpt-gothic-bold|ctwlpt-block-cta-subhead|ctwlpt-block-profile-name|twlpt-block-table-mark-01|ctwlpt-block-table-mark-02|ctwlpt-block-table-mark-03|ctwlpt-block-table-mark-04|ctwlpt-gothic-thin|ctwlpt-gothic|ctwlpt-mincho-bold|ctwlpt-mincho|ctwlpt-marugothic-thin|ctwlpt-marugothic-bold|ctwlpt-marugothic|ctwlpt-kiwi-maru-thin|ctwlpt-kiwi-maru-bold|ctwlpt-dot-gothic16|ctwlpt-kaisei-opti|ctwlpt-rampart-one|ctwlpt-new-tegomin|ctwlpt-ptta-one/';
			
			// search class name
			preg_match_all($gothic_bold_patterns, $content,$font_search);
			
			// flip k and v
			$flip_font_search = array_flip($font_search[0]);
			
			// check
			if (isset($flip_font_search['ctwlpt-gothic-thin'])) {
			    array_push($fonts, 'Noto+Sans+JP:wght@100');
			}
			
			if (isset($flip_font_search['ctwlpt-gothic'])) {
				array_push($fonts, 'Noto+Sans+JP:wght@400');
			}
			
			if (isset($flip_font_search['ctwlpt-mincho'])) {
				array_push($fonts, 'Shippori+Mincho+B1:wght@400');
			}
			
			if (isset($flip_font_search['ctwlpt-mincho-bold'])) {
				array_push($fonts, 'Shippori+Mincho+B1:wght@800');
			}
			
			if (isset($flip_font_search['ctwlpt-marugothic'])) {
				array_push($fonts, 'M+PLUS+Rounded+1c:wght@400');
			}
			
			if (isset($flip_font_search['ctwlpt-marugothic-thin'])) {
				array_push($fonts, 'M+PLUS+Rounded+1c:wght@100');
			}
			
			if (isset($flip_font_search['ctwlpt-marugothic-bold'])) {
				array_push($fonts, 'M+PLUS+Rounded+1c:wght@900');
			}
			
			// add
			if (isset($flip_font_search['ctwlpt-kiwi-maru-thin'])) {
				array_push($fonts, 'Kiwi+Maru:wght@300');
			}
			
			if (isset($flip_font_search['ctwlpt-kiwi-maru-bold'])) {
				array_push($fonts, 'Kiwi+Maru:wght@500');
			}
			
			if (isset($flip_font_search['ctwlpt-dot-gothic16'])) {
				array_push($fonts, 'DotGothic16');
			}
			
			if (isset($flip_font_search['ctwlpt-kaisei-opti'])) {
				array_push($fonts, 'Kaisei+Opti:wght@500');
			}
			
			if (isset($flip_font_search['ctwlpt-rampart-one'])) {
				array_push($fonts, 'Rampart+One');
			}
			
			if (isset($flip_font_search['ctwlpt-new-tegomin'])) {
				array_push($fonts, 'New+Tegomin');
			}
			
			if (isset($flip_font_search['ctwlpt-ptta-one'])) {
				array_push($fonts, 'Potta+One');
			}
			
			if(count(array_intersect(array('ctwlpt-gothic-bold','ctwlpt-block-cta-subhead','ctwlpt-block-profile-name','twlpt-block-table-mark-01','ctwlpt-block-table-mark-02','ctwlpt-block-table-mark-03','ctwlpt-block-table-mark-04'), $font_search[0])) != 0){
				array_push($fonts, 'Noto+Sans+JP:wght@900');
			}
			
			foreach( $fonts as $font ) {
				$google_font = $google_font.'family='.$font.'&';
			}
			
			$google_font = $google_font.'display=swap';
			
			if( !empty($google_font) ) {
				echo '<link rel="preload" as="style" href="https://fonts.googleapis.com/css2?'.$google_font.'">';
				echo '<link rel="stylesheet" media="print" onload="this.onload=null;this.removeAttribute(\'media\');" href="https://fonts.googleapis.com/css2?'.$google_font.'">';
				echo '<noscript><link rel="stylesheet" href="https://fonts.googleapis.com/css2?'.$google_font.'"></noscript>';
			}
		?>
		
		<?php
			// default css
			echo '<link rel="stylesheet" href="'.site_url().'/wp-includes/css/dist/block-library/style.min.css">';
		?>
		
		<?php
			// timer
			if( $ctwlpt_timer_type != 'no' ) {
				
				$select_functions[] = 'timer';
					
				if( $ctwlpt_timer_type == 'onetime' ) {
					$oto_enabled = 1;
				} elseif( $ctwlpt_timer_type == 'limited' ) {
					$lmo_enabled = 1;
				} else {
					$cdt_enabled = 1;
				}
				
				$ctwlpt_timer_redirect_url	= get_post_meta( $post_id,'ctwlpt_timer_redirect_url', true );
				
				if( $ctwlpt_use_urlparams != 'no' ) {
					$ctwlpt_timer_redirect_url	= lptools_add_url_param($ctwlpt_timer_redirect_url);
				}
				
				$ctwlpt_timer_end_word	= get_post_meta( $post_id,'ctwlpt_timer_end_word', true );
				if( empty($ctwlpt_timer_end_word) ) $ctwlpt_timer_end_word = '終了しました';
				
				$ctwlpt_timer_use_s	= get_post_meta( $post_id,'ctwlpt_timer_use_s', true );
				if( empty($ctwlpt_timer_use_s) || $ctwlpt_timer_use_s == 'no' ) {
					$ctwlpt_timer_use_s = 0;
				} else {
					$ctwlpt_timer_use_s = 1;
				}
				
				$ctwlpt_timer_use_ms	= get_post_meta( $post_id,'ctwlpt_timer_use_ms', true );
				if( empty($ctwlpt_timer_use_ms) || $ctwlpt_timer_use_ms == 'no' ) {
					$ctwlpt_timer_use_ms = 0;
				} else {
					$ctwlpt_timer_use_ms = 1;
				}
				
				// トリガーを使ったタイマーのとき、日時を算出
				if( $ctwlpt_timer_type == 'trigger' ) {
					$ctwlpt_timer_countdown_date	= lptools_get_limit_date( $post_id, $ctwlpt_timer_trigger_read_key, $ctwlpt_timer_trigger_expire );
				} else {
					$ctwlpt_timer_countdown_date	= get_post_meta( $post_id,'ctwlpt_timer_countdown_date', true );
				}
				
				$ctwlpt_timer_limited_time	= get_post_meta( $post_id,'ctwlpt_timer_limited_time', true );
				if( empty($ctwlpt_timer_limited_time) ) $ctwlpt_timer_limited_time = '1';
		?>
		<script type="text/javascript">
			oto_enabled	= <?php echo $oto_enabled; ?>;
			cdt_enabled = <?php echo $cdt_enabled; ?>;
			lmo_enabled = <?php echo $lmo_enabled; ?>;
			oto_keyname  = '<?php echo $post_id ?>';
			access_times_settings = <?php echo $ctwlpt_timer_access_times; ?>;
			oto_location = cdt_location = lmo_location = '<?php echo $ctwlpt_timer_redirect_url; ?>';
			cdt_limit    = '<?php echo $ctwlpt_timer_countdown_date; ?>';
			cdt_refresh  = 50;
			use_secon    = <?php echo $ctwlpt_timer_use_s; ?>;
			cdt_msecon   = <?php echo $ctwlpt_timer_use_ms; ?>;
			cdt_message  = '';
			cdt_timeout = lmo_timeout = '<?php echo $ctwlpt_timer_end_word; ?>';
			cdt_waittime = 1;
			lmo_keyname  = '<?php echo $post_id ?>';
			lmo_expire   = <?php echo $ctwlpt_timer_limited_time; ?>;
			lmo_refresh  = 50;
			lmo_msecon   = <?php echo $ctwlpt_timer_use_ms; ?>;
			lmo_message  = '';
			lmo_waittime = 1;
		</script>
		<?php
			}
		?>
		
		<?php
			// select functions
			$select_functions = implode(',', $select_functions);
		?>
		<script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script defer src="<?php echo get_lptools_plugin_url(); ?>template/lptools_js.php?ctwlpt_footer_button_position=<?php echo $ctwlpt_footer_button_position; ?>&function=<?php echo $select_functions; ?>"></script>
		
		<?php
			// lazyload
			if( empty($ctwlpt_use_lazyload) || $ctwlpt_use_lazyload == 'yes' ) {
		?>
		<script type="text/javascript">
			/*! lozad.js - v1.9.0 - 2019-02-09
			* https://github.com/ApoorvSaxena/lozad.js
			* Copyright (c) 2019 Apoorv Saxena; Licensed MIT */
			!function(t,e){"object"==typeof exports&&"undefined"!=typeof module?module.exports=e():"function"==typeof define&&define.amd?define(e):t.lozad=e()}(this,function(){"use strict";var g=Object.assign||function(t){for(var e=1;e<arguments.length;e++){var r=arguments[e];for(var o in r)Object.prototype.hasOwnProperty.call(r,o)&&(t[o]=r[o])}return t},n="undefined"!=typeof document&&document.documentMode,l={rootMargin:"0px",threshold:0,load:function(t){if("picture"===t.nodeName.toLowerCase()){var e=document.createElement("img");n&&t.getAttribute("data-iesrc")&&(e.src=t.getAttribute("data-iesrc")),t.getAttribute("data-alt")&&(e.alt=t.getAttribute("data-alt")),t.appendChild(e)}if("video"===t.nodeName.toLowerCase()&&!t.getAttribute("data-src")&&t.children){for(var r=t.children,o=void 0,a=0;a<=r.length-1;a++)(o=r[a].getAttribute("data-src"))&&(r[a].src=o);t.load()}t.getAttribute("data-src")&&(t.src=t.getAttribute("data-src")),t.getAttribute("data-srcset")&&t.setAttribute("srcset",t.getAttribute("data-srcset")),t.getAttribute("data-background-image")&&(t.style.backgroundImage="url('"+t.getAttribute("data-background-image")+"')"),t.getAttribute("data-toggle-class")&&t.classList.toggle(t.getAttribute("data-toggle-class"))},loaded:function(){}};
			/**
		   * Detect IE browser
		   * @const {boolean}
		   * @private
		   */function f(t){t.setAttribute("data-loaded",!0)}var b=function(t){return"true"===t.getAttribute("data-loaded")};return function(){var r,o,a=0<arguments.length&&void 0!==arguments[0]?arguments[0]:".lozad",t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},e=g({},l,t),n=e.root,i=e.rootMargin,d=e.threshold,c=e.load,u=e.loaded,s=void 0;return window.IntersectionObserver&&(s=new IntersectionObserver((r=c,o=u,function(t,e){t.forEach(function(t){(0<t.intersectionRatio||t.isIntersecting)&&(e.unobserve(t.target),b(t.target)||(r(t.target),f(t.target),o(t.target)))})}),{root:n,rootMargin:i,threshold:d})),{observe:function(){for(var t=function(t){var e=1<arguments.length&&void 0!==arguments[1]?arguments[1]:document;return t instanceof Element?[t]:t instanceof NodeList?t:e.querySelectorAll(t)}(a,n),e=0;e<t.length;e++)b(t[e])||(s?s.observe(t[e]):(c(t[e]),f(t[e]),u(t[e])))},triggerLoad:function(t){b(t)||(c(t),f(t),u(t))},observer:s}}});

			const observer = lozad('img,iframe,video,.lozad');
			observer.observe();
		</script>
		<?php
			}
		?>
		
		<?php
			// wp_footer
			if( $ctwlpt_use_wphead == 'wp_footer' || $ctwlpt_use_wphead == 'both' ) {
				wp_footer();
			}
		?>
		
<?php
	// 一括コード追加
	if( $ctwlpt_nouse_add_code_end_body != 'yes' && $all_code_add_end_body ) {
		echo htmlspecialchars_decode($all_code_add_end_body);
	}
?>

<?php
	// 追加コード
	if( $ctwlpt_body ) {
		echo htmlspecialchars_decode($ctwlpt_body);
	}
	
?>
	</body>
</html>